 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/bildvervattendrag.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 250px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 228px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 206px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 160px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 158px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 105px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 119px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 44px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 75px;
  }
} .u-section-2 {
  background-image: url("images/liststeel-linebredarebllist2.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 35px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 40px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 413px;
}

.u-section-3 .u-text-1 {
  font-size: 0.875rem;
  font-family: Alexandria;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    font-weight: 400;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 10px;
}.u-section-5 .u-sheet-1 {
  min-height: 296px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  min-height: 296px;
  background-image: url("images/tgivintern-500.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 11px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 296px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-group-1 {
  width: 572px;
  min-height: 296px;
  background-image: none;
  height: auto;
  margin: 0 -1px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 60px 95px;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: -257px auto 0 9px;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  font-family: Alexandria;
  margin: 9px 107px 0 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-5 .u-image-1 {
    min-height: 244px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 323px;
  }

  .u-section-5 .u-group-1 {
    width: 470px;
    margin-top: 42px;
    margin-right: 0;
    margin-left: 0;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: -272px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    margin-right: 27px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-5 .u-image-1 {
    min-height: 499px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 499px;
  }

  .u-section-5 .u-group-1 {
    width: 360px;
    margin-top: 85px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -315px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 853px;
  }

  .u-section-5 .u-image-1 {
    min-height: 660px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 323px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 42px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -272px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-5 .u-image-1 {
    min-height: 416px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 417px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 47px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    margin-top: 136px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -366px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 247px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: 11px;
}

.u-section-6 .u-image-1 {
  min-height: 225px;
  background-image: url("images/skanskalandskapsbroar.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 225px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-group-1 {
  min-height: 225px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-6 .u-container-layout-3 {
  padding: 16px 60px 28px;
}

.u-section-6 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 13px 60px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 0.875rem;
  font-family: Alexandria;
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-6 .u-image-1 {
    min-height: 186px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 186px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-6 .u-image-1 {
    min-height: 499px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 853px;
  }

  .u-section-6 .u-image-1 {
    min-height: 660px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-6 .u-image-1 {
    min-height: 416px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 47px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 20px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 341px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-image-1 {
  min-height: 341px;
  background-image: url("images/h2-tg.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 341px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-group-1 {
  min-height: 341px;
  background-image: none;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 1px 60px 10px;
}

.u-section-7 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-7 .u-image-1 {
    min-height: 281px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 281px;
  }

  .u-section-7 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-7 .u-image-1 {
    min-height: 499px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 853px;
  }

  .u-section-7 .u-image-1 {
    min-height: 660px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-7 .u-image-1 {
    min-height: 416px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 47px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 20px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 50px;
}

.u-section-8 .u-text-1 {
  font-size: 1rem;
  font-family: Alexandria;
  margin: 13px auto 13px -1px;
}.u-section-9 .u-sheet-1 {
  min-height: 247px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 20px;
}

.u-section-9 .u-image-1 {
  min-height: 227px;
  background-image: url("images/tgivintern-500.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 227px;
}

.u-section-9 .u-container-layout-2 {
  padding: 0;
}

.u-section-9 .u-group-1 {
  min-height: 227px;
  background-image: none;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-container-layout-3 {
  padding: 12px 60px 19px;
}

.u-section-9 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-2 {
  font-size: 0.875rem;
  font-family: Alexandria;
  margin: 10px 55px 0 2px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-9 .u-image-1 {
    min-height: 187px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 295px;
  }

  .u-section-9 .u-group-1 {
    height: auto;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-9 .u-text-2 {
    font-size: 1rem;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-9 .u-image-1 {
    min-height: 499px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 499px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 853px;
  }

  .u-section-9 .u-image-1 {
    min-height: 660px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 295px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-9 .u-image-1 {
    min-height: 416px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 321px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-right: 47px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-right: 20px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 241px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 37px;
}

.u-section-10 .u-image-1 {
  min-height: 204px;
  background-image: url("images/skanskalandskapsbroar.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-1 {
  padding: 13px 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 204px;
}

.u-section-10 .u-container-layout-2 {
  padding: 0;
}

.u-section-10 .u-group-1 {
  min-height: 204px;
  background-image: none;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px 60px 29px;
}

.u-section-10 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-2 {
  font-size: 0.875rem;
  font-family: Alexandria;
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-10 .u-image-1 {
    min-height: 168px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 168px;
  }

  .u-section-10 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-10 .u-image-1 {
    min-height: 499px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 853px;
  }

  .u-section-10 .u-image-1 {
    min-height: 660px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-10 .u-image-1 {
    min-height: 416px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-right: 47px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-right: 20px;
  }
}